version: 0.23.4001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: dLDR9hkcBNsEkX61S//FBWOEmznroxrNWP2iNveC2c3RWy3qw76lrPxU2f3TD2eYv6nFts3+dEGb6IqEb4k7dQ==
    size: 180919244
    blockMapSize: 190232
path: PrivacySafe-arm64.AppImage
sha512: dLDR9hkcBNsEkX61S//FBWOEmznroxrNWP2iNveC2c3RWy3qw76lrPxU2f3TD2eYv6nFts3+dEGb6IqEb4k7dQ==
releaseDate: '2025-01-25T16:57:20.707Z'
